body {
  background: #fafbfc;
}

.right {
  text-align: right;
}

.center {
  text-align: center;
}

.container {
  max-width: 975px; }

input[type="email"],
input[type="date"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  width: 100%;
  height: 40px;
  padding: 6px 25px;
  background-color: #f8f8f8;
  border: 1px solid #e9eff4;
  border-radius: 5px;
  box-shadow: none;
  box-sizing: border-box;
  color: #323c47;
  font-weight: 500;
  margin-bottom: 30px;
  }

input[type="date"] {
  padding-right: 10px;
}

input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 120px;
  padding-top: 20px;
  padding-bottom: 20px;
  resize: none;}
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #ffdd35;
  background: #fff;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: 20px;
  color: #898989;
  font-size: 15px;
  font-weight: 400;}
fieldset {
  padding: 0;
  border-width: 0; }
input.error, textarea.error, .error input, .error textarea {
    background: #fff0ed;
    color: #ff6d4a;
    border-color: #ffd6ce !important;
}
input[type="checkbox"],
input[type="radio"] {
  display: inline; }

label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }

input[type="checkbox"], input[type="radio"] {
  display: inline; }

label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }

input[type="radio"],input[type="checkbox"] {
  left: -5000px;
  position: absolute;
  cursor: pointer;}

.checkbox label {
  cursor: pointer;
  padding-left: 40px;
  text-transform: none;
  display: inline-block;
  margin-bottom: 40px;
  margin-right: 25px;
  font-size: 14px;
  color: #333333;
  font-weight: 300;}

.checkbox label:last-child {
  margin-right: 0px;}

.checkbox .label {
  display: block;
  margin-bottom: 20px;
  color: #333333;
  font-size: 15px;}

.checkbox a {
  color: #333333;
}

input[type="radio"] + label span, input[type="checkbox"] + label span {
  background:#f8f8f8;
  background-image: none;
  display:inline-block;
  vertical-align:middle;
  height: 21px;
  padding: 0 0 0 21px;
  margin-left: -40px;
  border: 1px solid #e9eff4;
  border-radius: 7px;
  position: absolute;}

input[type="radio"]:checked + label span, input[type="checkbox"]:checked + label span {
  background: url(/lk/static/img/landing/credit-rating/checkbox.png) no-repeat 50% 50% $checkBoxGreen;
  border-color: $checkBoxGreen;}

input[type="checkbox"]:checked + label, input[type="radio"]:checked + label, input[type="checkbox"]:checked + label a {
  color: #6ec756;}

.error input[type="radio"] + label span, .error input[type="checkbox"] + label span{
  background: #ffd6ce;
  border: 1px solid #ffd6ce;}

.error label {
  color: #ff7857;}


.error input[type="radio"]:checked + label span, .error input[type="checkbox"]:checked + label span {
  background: url(/lk/static/img/landing/credit-rating/checkbox2.png) no-repeat 50% 50% #ffd6ce;
  border-color: #ffd6ce;
}

.error input[type="checkbox"]:checked + label, .error input[type="radio"]:checked + label {
  color: #ff7857;
}


button {
  display: inline-block;
  height: 50px !important;
  padding: 0 35px;
  color: #fff;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  line-height: 50px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: #f74455;
  border-radius: 5px;
  border: none;
  cursor: pointer;
  box-sizing: border-box;
  transition: 0.01s ease-out;
  margin-right: 30px;
  float: left;
}

button:last-child {
  margin-right: 0px;
  float: none;
}

button.white {
  color: #b4cadd;
  font-weight: 500;
  background: #fff;
  border: 1px solid #d2e0ec;
}

button.marg-b-50 {
  margin-bottom: 50px;
}

button:hover {
  background-color: #e63f4f;
  outline: 0;
  color: #fff;
  font-size: 14px;}

button.white:hover {
  background: #f8f8f8;
}

button:focus{
  outline: 0;
}

button:active {
  background: #f74455;
}

button:active {
  background: #f74455;
}

button:disabled, button.disabled {
  background-color: #e0e0e0;
  color: #9d9d9d;
}


.landing-credit-rating .warning-block, .landing-credit-rating .error-block, .landing-credit-rating .success-block {
  background-repeat: no-repeat;
  background-position: 30px 50%;
  padding: 30px 30px 30px 95px;
  border: 1px solid;
  border-radius: 5px;
  margin-bottom: 40px;
  color: #989898;
  font-size: 14px;
}

.landing-credit-rating .warning-block {
  background-image: url(/lk/static/img/landing/credit-rating/messages/warning.png);
  border-color: #ffd012;
}

.landing-credit-rating .error-block {
  background-image: url(/lk/static/img/landing/credit-rating/messages/error.png);
  border-color: #f74455;
}

.landing-credit-rating .success-block {
  background-image: url(/lk/static/img/landing/credit-rating/messages/success.png);
  border-color: #6ec756;
}

.landing-credit-rating .warning-red-block, .landing-credit-rating .warning-yellow-block, .landing-credit-rating .warning-green-block {
  position: relative;
  border-radius: 5px;
  padding: 25px 25px 1px 25px;
  margin-bottom: 40px;
}

.landing-credit-rating .warning-red-block {
  background-color: #fff0ed;
  color: #ff6d4a;
}

.landing-credit-rating .warning-red-block .header {
  color: #ff6d4a;
  margin-bottom: 20px;
}

.landing-credit-rating .warning-yellow-block {
  background-color: #fff7d5;
  color: #696039;
}

.landing-credit-rating .warning-yellow-block .header {
  color: #ff6d4a;
  margin-bottom: 20px;
}

.landing-credit-rating .warning-green-block {
  background-color: #e4f3df;
  color: #365f28;
}

.landing-credit-rating .warning-green-block .header {
  color: #ff6d4a;
  margin-bottom: 20px;
}

.landing-credit-rating .warning-red-block .close, .landing-credit-rating .warning-yellow-block .close, .landing-credit-rating .warning-green-block .close {
  display: inline-block;
  position: absolute;
  background-repeat: no-repeat;
  background-position: 50% 10px;
  width: 29px;
  height: 29px;
  right: 10px;
  top: 10px;
  cursor: pointer;
  z-index: 1;
}

.landing-credit-rating .warning-red-block .close{
  background-image: url(/lk/static/img/landing/credit-rating/messages/close-red.png);
}

.landing-credit-rating .warning-yellow-block .close {
  background-image: url(/lk/static/img/landing/credit-rating/messages/close-yellow.png);
}

.landing-credit-rating .warning-green-block .close {
  background-image: url(/lk/static/img/landing/credit-rating/messages/close-green.png);
}

.landing-credit-rating .warning-red-block .close:hover, .landing-credit-rating .warning-yellow-block .close:hover, .landing-credit-rating .warning-green-block .close:hover {
  background-position: 50% -81px;
}

.landing-credit-rating .warning-red-block .without-marker, .landing-credit-rating .warning-yellow-block .without-marker, .landing-credit-rating .warning-green-block .without-marker{
  display: block;
  list-style: none;
  padding: 0;
  margin-bottom: 25px;
  line-height: 140%;
  font-weight: 500;
}

.landing-credit-rating-header {
  background: #fff;
  padding: 30px 0 0 0;
  border-bottom: 1px solid #eaf0f5;
  margin-bottom: 60px;
}

.landing-credit-rating-header .six {
  width: 48% !important;
}

.landing-credit-rating-header .h-logo, .landing-credit-rating-header button {
  margin-bottom: 30px;
}

.landing-credit-rating .steps {
  text-align: center;
  margin-bottom: 40px;
  background: url(/lk/static/img/landing/credit-rating/steps-bg.png) no-repeat 50% 20px;
}

.landing-credit-rating .steps .step {
  display: inline-block;
  color: #cdcdcd;
  font-size: 14px;
  width: 200px;
}

.landing-credit-rating .steps .pass {
  color: #323c47;
}

.landing-credit-rating .steps .step span {
  display: inline-block;
  width: 35px;
  height: 35px;
  line-height: 35px;
  font-size: 18px;
  color: #cdcdcd;
  border: 1px solid #cdcdcd;
  border-radius: 35px;
  margin-bottom: 15px;
}

.landing-credit-rating .steps .pass span {
  color: #323c47;
  background: #ffde52;
  border-color: #ffde52;
}


.landing-credit-rating .white-block {
  background: #fff;
  border: 1px solid #e9eff4;
  border-radius: 5px;
  margin-bottom: 50px;
}

.landing-credit-rating .white-block h1, .landing-credit-rating .white-block h2, .landing-credit-rating .white-block h3, .landing-credit-rating .white-block h4, .landing-credit-rating .white-block h5, .landing-credit-rating .white-block h6, .landing-credit-rating .white-block .header {
  display: block;
  color: #323c47;
  font-weight: 500;
  font-size: 14px;
  padding: 0;
  margin: 0 0 30px;
  text-transform: uppercase;
}


.landing-credit-rating .white-block hr {
  margin: 0;
}

.landing-credit-rating .white-block .padding {
  padding: 30px 30px 0 30px;
}

.landing-credit-rating a.refresh-code, .landing-credit-rating a.redefine-phone {
  margin-top: 10px;
  display: inline-block;
  font-size: 14px;
  color: #b7c6d0;
  font-weight: 500;
  min-height: 20px;
  padding-left: 40px;
  text-decoration: none;
  margin-bottom: 40px;
}

.landing-credit-rating a.refresh-code {background: url(/lk/static/img/landing/credit-rating/refresh.png) no-repeat 0 0;}

.landing-credit-rating a.redefine-phone {background: url(/lk/static/img/landing/credit-rating/redefine.png) no-repeat 0 0;}

.landing-credit-rating input.card {
  background-repeat: no-repeat;
  background-position: 95% 50%;
}

.landing-credit-rating input.visa {
  background-image: url(/lk/static/img/landing/credit-rating/card/visa.png);
}

.landing-credit-rating input.master {
  background-image: url(/lk/static/img/landing/credit-rating/card/master.png);
}

.landing-credit-rating input.maestro {
  background-image: url(/lk/static/img/landing/credit-rating/card/maestro.png);
}

.landing-credit-rating .tachometer {
  color: #323c47;
  margin-bottom: 50px;
}

.landing-credit-rating .tachometer .strong {
  font-size: 16px;
  margin-bottom: 5px;
}

.landing-credit-rating .tachometer .rate {
  font-size: 70px;
  font-weight: 100;
}

.landing-credit-rating .tachometer .lite {
  font-size: 14px;
  color: #989898;
  margin-bottom: 20px;
}




.landing-credit-rating .tachometer .slider {
  height: 10px;
  box-sizing: border-box;
  border-radius: 5px;
  margin-bottom: 10px;
  min-width: 0px;
  background: url(/lk/static/img/landing/credit-rating/range-slider-bg.png) repeat-y 0 0;
  background-size: 100%;
}

.landing-credit-rating .tachometer .slider .color {
  position: relative;
  margin: -10px -5px 0 0;
  top: -8px;
  height: 10px;
  border-radius: 5px;
  display: inline-block;
}
.landing-credit-rating .tachometer .slider .color2 {
  position: relative;
  margin: -10px 0px 0 0;
  top: -7px;
  left: 6px;
  height: 10px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  display: inline-block;
  background: #e9eff4;
}

.landing-credit-rating .tachometer .slider .bumper {
  box-sizing: border-box;
  background: none;
  position: relative;
  height: 20px;
  border-radius: 20px;
  width: 20px;
  margin: -20px 0 0 -28px;
  top: -2px;
  left: 12px;
  border: 5px solid #fff;
  display: inline-block;
  -webkit-box-shadow: 0px 1px 10px 0px rgba(64,56,55,0.3);
  -moz-box-shadow: 0px 1px 10px 0px rgba(64,56,55,0.3);
  box-shadow: 0px 1px 10px 0px rgba(64,56,55,0.3);
  cursor: pointer;
  z-index: 1;
}

.landing-credit-rating .tachometer .range {
  font-size: 12px;
  color: #c4c4c4;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.landing-credit-rating .tachometer .liner {
  margin-top: -10px;
  background: url(/lk/static/img/landing/credit-rating/range-slider-linear1.png) no-repeat 0 0;
  height: 10px;
  background-size: 100%;
}

.landing-c-r-result .item {
  border-radius: 5px;
  border: 1px solid #e9eff4;
  padding: 30px 30px 10px 30px;
  margin-bottom: 40px;
  display: table-cell;
}

.landing-c-r-result .green, .landing-c-r-result .gray, .landing-c-r-result .yellow, .landing-c-r-result .red {
  display: inline-block;
  width: 58px;
  height: 52px;
  line-height: 52px;
  border-radius: 5px;
  margin-bottom: 20px;
  font-weight: 500;
  font-size: 24px;
  text-align: center;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  margin-bottom: 40px;
  box-sizing: border-box;
}

.landing-c-r-result .small-font {
  font-size: 20px;
}

.landing-c-r-result .green {
  background-color: #f1ffcf;
  color: #a6e50f;
}

.landing-c-r-result .gray {
  background-color: #e9eff4;
  color: #323c47;
}

.landing-c-r-result .yellow {
  background-color: #fff9e2;
  color: #ffd012;
}

.landing-c-r-result .red {
  background-color: #fff0ed;
  color: #ff7554;
}

.landing-c-r-result .face {
  display: inline-block;
  width: 35px;
  height: 35px;
  margin-top: 9px;
}

.landing-c-r-result .green .face {
  background-image: url(/lk/static/img/landing/credit-rating/result/green.png);
}

.landing-c-r-result .yellow .face {
  background-image: url(/lk/static/img/landing/credit-rating/result/yellow.png);
}

.landing-c-r-result .red .face {
  background-image: url(/lk/static/img/landing/credit-rating/result/red.png);
}


.landing-c-r-result h1, .landing-c-r-result h2, .landing-c-r-result h3, .landing-c-r-result h4, .landing-c-r-result h5, .landing-c-r-result h6, .landing-c-r-result .header {
  margin: 0 0 20px 0 !important;
}


.landing-c-r-result .item p {
  margin-bottom: 20px;
  font-size: 16px;
  color: #989898;
}

.selectize-dropdown,
.selectize-input,
.selectize-input input {
  color: #323c47;
  font-family: inherit;
  font-size: 13px;
  line-height: 18px;
  -webkit-font-smoothing: inherit;
}
.selectize-input,
.selectize-control.single .selectize-input.input-active {
  background: #ffffff;
  cursor: text;
  display: inline-block;
  border: 1px solid #ffdd35;
}
.selectize-input {
  border: 1px solid #e9eff4;
  padding: 10px 25px;
  display: inline-block;
  width: 100%;
  position: relative;
  z-index: 1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  min-height: 40px;
  background: #f8f8f8;
  margin-bottom: 25px;
}
.selectize-input.disabled,
.selectize-input.disabled * {
  cursor: default !important;
}
.selectize-input.focus {
  border-color: #ffdd35;
}
.selectize-input.dropdown-active {
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}
.selectize-input > * {
  vertical-align: baseline;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  font-size: 15px;
  font-weight: 500;
}

.selectize-input > input {
  display: inline-block !important;
  padding: 0 !important;
  min-height: 0 !important;
  max-height: none !important;
  max-width: 100% !important;
  margin: 0 1px !important;
  text-indent: 0 !important;
  border: 0 none !important;
  background: none !important;
  line-height: inherit !important;
  -webkit-user-select: auto !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.selectize-input > input::-ms-clear {
  display: none;
}
.selectize-input > input:focus {
  outline: none !important;
}
.selectize-input::after {
  content: ' ';
  display: block;
  clear: left;
}
.selectize-input.dropdown-active::before {
  content: ' ';
  display: block;
  position: absolute;
  background: #f0f0f0;
  height: 1px;
  bottom: 0;
  left: 0;
  right: 0;
}
.selectize-dropdown {
  position: absolute;
  z-index: 10;
  border: 1px solid #ffdd35;
  background: #ffffff;
  margin: -26px 0 0 0;
  border-top: 0 none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  font-size: 15px;
}
.selectize-dropdown [data-selectable] {
  cursor: pointer;
  overflow: hidden;
}
.selectize-dropdown [data-selectable] .highlight {
  background: rgba(125, 168, 208, 0.2);
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
}
.selectize-dropdown [data-selectable],
.selectize-dropdown .optgroup-header {
  padding: 10px 25px;
}
.selectize-dropdown .optgroup:first-child .optgroup-header {
  border-top: 0 none;
}
.selectize-dropdown .optgroup-header {
  color: #303030;
  background: #ffffff;
  cursor: default;
}
.selectize-dropdown .active {
  background-color: #f8f8f8;
  color: #495c68;
}
.selectize-dropdown .active.create {
  color: #495c68;
}
.selectize-dropdown .create {
  color: rgba(48, 48, 48, 0.5);
}
.selectize-dropdown-content {
  overflow-y: auto;
  overflow-x: hidden;
  max-height: 200px;
  -webkit-overflow-scrolling: touch;
}
.selectize-control.single .selectize-input,
.selectize-control.single .selectize-input input {
  cursor: pointer;
  font-size: 15px;
  font-weight: 500;
}
.selectize-control.single .selectize-input.input-active,
.selectize-control.single .selectize-input.input-active input {
  cursor: text;
}
.selectize-control.single .selectize-input:after {
  content: ' ';
  display: block;
  position: absolute;
  top: 0;
  right: 15px;
  width: 30px;
  height: 40px;
  background: url(/lk/static/img/landing/credit-rating/selector.png) 0 50% no-repeat;
}
.selectize-control.single .selectize-input.dropdown-active:after {
  background-position: 100% 50%;
}
.selectize-control.rtl.single .selectize-input:after {
  left: 15px;
  right: auto;
}
.selectize-control.rtl .selectize-input > input {
  margin: 0 4px 0 -2px !important;
}
.selectize-control .selectize-input.disabled {
  opacity: 0.5;
  background-color: #fafafa;
}
.error .selectize-input, .selector>.error {
  background: #fff0ed;
  color: #ff6d4a;
  border-color: #ffd6ce !important;
}
.error .selectize-dropdown-content .active{
  background: #ffddd6;
  color: #ff6d4a;
}
.error .selectize-dropdown-content {
  background: #fff0ed;
  color: #ff6d4a;
}
.error .selectize-input:after {
  background: url(/lk/static/img/landing/credit-rating/selector2.png) 0 50% no-repeat !important;
}
/*

МОДАЛЬНЫЕ ОКНА

*/

.hidden {display: none;}

.arcticmodal-overlay, .arcticmodal-container {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 10000;
}

.arcticmodal-container {
    overflow: auto;
    margin: 0;
    padding: 0;
    border: 0;
    border-collapse: collapse;
}

*:first-child + html .arcticmodal-container {
    height: 100%;
}

.arcticmodal-container_i {
    position: relative;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 50px;
}

.arcticmodal-container_i2 {
    padding: 20px;
    margin: 0;
    vertical-align: middle;
    border: none !important;
    max-width: 1024px;
}

.box-modal {
    display: block;
    background: #fff;
    border-radius: 10px;
    padding: 5%;
    margin: 30px;
}

.box-modal_close {
    display: inline-block;
    position: absolute;
    background: url(/lk/static/img/icons/modal-close.png);
    width: 45px;
    height: 45px;
    right: 10px;
    top: 35px;
    font-size: 11px;
    line-height: 15px;
    color: #999;
    cursor: pointer;
}

@media (max-width: 1099px) {
  .landing-credit-rating .button-centrated {
    text-align: center;
  }

  .landing-credit-rating .button-centrated button {
    float: none;
  }

  .landing-c-r-result .item {
    text-align: center;
  }

  .landing-credit-rating .tachometer .liner {
    background-image: url(/lk/static/img/landing/credit-rating/range-slider-linear2.png);
  }

}

@media (max-width: 730px) {
  .landing-credit-rating .steps {
    background-image: url(/lk/static/img/landing/credit-rating/steps-bg2.png);
  }

  .landing-credit-rating .steps .step {
    width: 80px;
  }

  .landing-credit-rating .steps .step div {
    display: none;
  }

  .landing-credit-rating .tachometer .liner {
    background-image: url(/lk/static/img/landing/credit-rating/range-slider-linear1.png);
  }

  .landing-credit-rating .tachometer .rate {
    font-size: 50px;
  }
}

@media (max-width: 500px) {

  .container {
    min-width: 300px;
  }

  .landing-credit-rating-header {
    padding: 40px 0 0 0;
  }

  .landing-credit-rating-header, .landing-credit-rating-header .right {
    text-align: center;
  }

  .landing-credit-rating-header .h-logo {
    margin-bottom: 20px;
   }

  .landing-credit-rating-header button {
    margin-bottom: 40px;
  }

  .landing-credit-rating-header .six {
    width: 100% !important;
  }
}
